Subject: ACROSPIRE is in!

From: Hutch <[email-masked]>
Date: Thu, 6 Oct 2005 16:02:36 -0600

Two people rather vaguely attempted to claim they knew it. 
Neither one really did more than claim they recognized its 
origins, but the best they did wasn't very close to its 
meaning.

So, the word for this round is

ACROSPIRE

Try to get your fictionitions in by Wednesday (2005 October 
12). I'll be preparing a ballot sometime on Thursday 
morning for voting the next week.

Put on your imagination caps, now, boys and girls!

BB,
Hutch

P.S. I received fictionitions from David Randall, Linda 
Owens (yes, Linda, I received the change too), and J-J 
Cote. The rest of you, send 'em in!!!